{% set CodiceModulo = "PATR-NO-ONERI" %}
{% set Urn = "document:c_h620:richiesta.patrocinio;domanda.senza.oneri" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"PAT-REL-ILL",
    "urn":"document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione",
    "descrizione_tabella_allegati":"Relazione illustrativa della manifestazione, evento o iniziativa",
    "annotazioni_tabella_allegati":"(relazione contenente il programma della manifestazione/iniziativa)",
    "descrizione_meta":"",
    "filename":"Relazione",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"true",
    "dynamic_check":"true",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"MARCA_BOLLO",
"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
"annotazioni_tabella_allegati":"(da allegare se dovuta)",
"descrizione_meta":"",
"filename":"",
"numero":"1",
"enabled":"!#Tassonomia_EsenzioneBollo1.checked()",
"dynamic_check":"!#Tassonomia_EsenzioneBollo1.checked()",
"tipo":"secondario"
},
{ "codice":"DEL-PER-LEG",
  "urn":"document:c_h620:delega.persona.legale",
  "descrizione_tabella_allegati":"Delega nel caso di sottoscrizione da parte di una persona diversa dal rappresentante legale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Delega",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Titolare_Ruolo.value()=='Delegato'",
  "dynamic_check":"#Titolare_Ruolo.value()=='Delegato'",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per la concessione del patrocinio senza oneri e per l'utilizzo dello stemma del comune"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|06/10/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per la concessione del patrocinio senza oneri e per l'utilizzo dello stemma del comune {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Domanda patrocinio senza oneri e utilizzo stemma del comune'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda per la concessione del patrocinio senza oneri e per l'utilizzo dello stemma del comune
</h1>

<!-- Ulteriori ruoli disponibili: Persona fisica, Titolare, Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Legale rappresentante", "Delegato"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="true", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
<tbody>
    <tr class="Rigaintestazioneridotta">
    <td style="width: 50%;">
        <p class="Labelcella">
        Sito web
        </p>
    </td>
    <td>
        <p class="Labelcella">
            Sito internet dedicato all’iniziativa
        </p>
    </td>
    </tr>
    <tr>
    <td>
        <input class="inputNormal" id="Parametri_SitoWeb" name="Parametri_SitoWeb" style="width: 100%;" label="Sito web" />
    </td>
    <td>
        <input class="inputNormal" id="Parametri_SitoIniziativa" name="Parametri_SitoIniziativa" style="width: 100%;" label="Sito internet dedicato all’iniziativa" />
    </td>
    </tr>
</tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
          <p class="Labeltabella">
              l’associazione è iscritta al RAS/RUNTS
          </p>
      </td>
      </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_runts" name="Tassonomia_runts" label="Iscrizione RUNTS" mandatory="true"></div>
        <input id="Tassonomia_runts1" name="Tassonomia_runts" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          si
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 50%;">
        <p class="Labelcella">
          Numero di iscrizione
        </p>
      </td>
      <td style="vertical-align: top; width: 50%;">
        <p class="Labelcella">
          Data di iscrizione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_numero_iscrizione" name="Parametri_numero_iscrizione" style="width: 100%;" label="Numero di iscrizione" mandatory_enabled="#Tassonomia_runts1.checked()"/>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input format="date" class="inputNormal" id="Parametri_data_iscrizione" name="Parametri_data_iscrizione" style="width: 100%;" label="Data di iscrizione" mandatory_enabled="#Tassonomia_runts1.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_runts2" name="Tassonomia_runts" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          no
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
          <div id="Tassonomia_EsenzioneBollo" name="Tassonomia_EsenzioneBollo" label="Esenzione bollo"></div>
          <input group="Tassonomia_EsenzioneBollo" id="Tassonomia_EsenzioneBollo1" name="Tassonomia_EsenzioneBollo1" type="checkbox" value="SI" />
        </td>
        <td>
          <p>esente dal pagamento della marca da bollo, in quanto</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">Specificare riferimento normativo</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_SpecificareNormativa" name="Parametri_SpecificareNormativa" style="width: 100%;" label="Specificare riferimento normativo esenzione" mandatory_enabled="#Tassonomia_EsenzioneBollo1.checked()" />
        </td>
      </tr>
  
    </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
    CHIEDE
</h3>
<p class="Modulo">
    il patrocinio <b>senza oneri</b> del Comune di Rovigo con utilizzo dello stemma comunale
</p>

<table class="Modulo" style="border: 1px solid grey;">
<tbody>
    <tr class="Rigaintestazione">
    <td colspan="3">
        <p class="Labeltabella">
            per la realizzazione dell’iniziativa denominata
        </p>
    </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
    <td style="width: 36%;">
        <p class="Labelcella">
        Nome iniziativa
        </p>
    </td>
    <td style="width: 30%;">
        <p class="Labelcella">
        Luogo
        </p>
    </td>
    <td>
        <p class="Labelcella">
        Giorni
        </p>
    </td>
    </tr>
    <tr mandatory="true">
    <td>
        <input class="inputNormal" id="Parametri_NomeIniziativa" name="Parametri_NomeIniziativa" style="width: 100%;" label="Nome iniziativa" />
    </td>
    <td>
        <input class="inputNormal" id="Parametri_Luogo" name="Parametri_Luogo" style="width: 100%;" label="Luogo" />
    </td>
    <td>
        <input class="inputNormal" id="Parametri_Giorni" name="Parametri_Giorni" style="width: 100%;" label="Giorni" />
    </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="3">
        <p class="Labelcella">
        Orari
        </p>
    </td>
    </tr>
    <tr mandatory="true">
    <td colspan="3">
        <input class="inputNormal" id="Parametri_Orari" name="Parametri_Orari" style="width: 100%;" label="Orari" />
    </td>
    </tr>
</tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td>
          <p class="Labeltabella">
              Indicare denominazione, descrizione dei contenuti, degli scopi e a chi è diretta l’iniziativa
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Descrizione dello svolgimento e delle finalità
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <textarea mandatory="true" class="inputNormal" id="Parametri_DescrizioneIniziativa" name="Parametri_DescrizioneIniziativa" style="width: 100%; height: 5cm;" label="Descrizione iniziativa"></textarea>
        </td>
      </tr>
    </tbody>
  </table>

<table class="Modulo" style="border: 1px solid grey;">
<tbody>
    <tr class="Rigaintestazione">
    <td colspan="2">
        <p class="Labeltabella">
            l’iniziativa rientra nella seguente tipologia <br> <span style="font-size: 70%;font-weight: normal;"><i>(come da articolo 5 del regolamento)</i></span>
        </p>
    </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
        <p class="Labelcella">
        Tipologia iniziativa
        </p>
    </td>
    </tr>
    {% set testi = [
            "ambito istituzionale",
            "ambito culturale",
            "ambito economico o turistico",
            "ambito socio-sanitario",
            "ambito sportivo",
            "ambito socio-ambientale"
    ]%}
    {% for testo in testi %}
        <tr>
        <td style="vertical-align: top; width: 4%;" >
            {% if loop.first %} <div id="Tassonomia_Tipologia" name="Tassonomia_Tipologia" label="Tipologia iniziativa" mandatory_enabled="true"></div>{% endif %}
            <input group="Tassonomia_Tipologia" id="Tassonomia_Tipologia{{ loop.index }}" name="Tassonomia_Tipologia{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td><p>{{ testo|safe }}</p></td>
        </tr>
    {% endfor %}
</tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td>
          <p class="Labeltabella">
            che la manifestazione/iniziativa presenta la seguente rilevanza o utilità per la Città di Rovigo:
          </p>
        </td>
      </tr>
      <tr mandatory="true">
        <td>
          <input class="inputNormal" id="Parametri_utilita" name="Parametri_utilita" style="width: 100%;" label="Utilità" />
        </td>
      </tr>
    </tbody>
  </table>
  
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td>
          <p class="Labeltabella">
            che nella manifestazione/iniziativa sono coinvolti i seguenti altri soggetti pubblici/privati:
          </p>
        </td>
      </tr>
      <tr mandatory="true">
        <td>
          <input class="inputNormal" id="Parametri_altri_soggetti" name="Parametri_altri_soggetti" style="width: 100%;" label="Altri soggetti" />
        </td>
      </tr>
    </tbody>
  </table>
  
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td>
          <p class="Labeltabella">
            che la manifestazione/iniziativa è promossa/patrocinata/sponsorizzata da:
          </p>
        </td>
      </tr>
      <tr mandatory="true">
        <td>
          <input class="inputNormal" id="Parametri_promotore" name="Parametri_promotore" style="width: 100%;" label="Promotore" />
        </td>
      </tr>
    </tbody>
  </table>

<table class="Modulo" style="border: 1px solid grey;">
<tbody>
    <tr class="Rigaintestazione">
    <td>
        <p class="Labeltabella">
        che la manifestazione/iniziativa sarà pubblicizzata con l'utilizzo dei sotto elencati strumenti di comunicazione, 
        sui quali si impegna ad apporre lo stemma comunale unitamente alla dicitura “Con il Patrocinio del Comune di Rovigo”:
        </p>
    </td>
    </tr>
    <tr mandatory="true">
    <td>
        <textarea class="inputNormal" id="Parametri_strumenti_di_comunicazione" name="Parametri_strumenti_di_comunicazione" style="width: 100%;height:2cm;" label="Strumenti di comunicazione"></textarea>
    </td>
    </tr>
</tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
<tbody>
    <tr>
    <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_dichiarazione1" name="Tassonomia_dichiarazione1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td>
        <p>
        che , nel caso in cui non venga prodotto alcun tipo di materiale informativo, o lo stesso abbia data antecedente a quella di richiesta del presente Patrocinio, la concessione del Patrocinio alla manifestazione/iniziativa risulterà comunque attraverso appositi comunicati, articoli di giornale, ecc
        </p>
    </td>
    </tr>

    <tr>
    <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_dichiarazione2" name="Tassonomia_dichiarazione2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td>
        <p>
        di essere a conoscenza che la concessione del Patrocinio non comporta l'assunzione di oneri a carico dell'Amministrazione comunale
        </p>
    </td>
    </tr>
</tbody>
</table>

&nbsp;
<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;">
<tbody>    
    {% set dic = [
            "che lo statuto del richiedente o altro atto analogo non è in contrasto con i principi fondamentali della Costituzione, della legge, dell’ordine pubblico e dello statuto comunale",
            "di impegnarsi ad informare tempestivamente l'Amministrazione comunale in tutti i casi di variazione di programma rispetto a quello indicato nella presente richiesta",
            "<b>di essere a conoscenza che la concessione del Patrocinio non esonera dal richiedere tutte le autorizzazioni, licenze e/o concessioni previste per legge per la realizzazione 
                della manifestazione/iniziativa, né costituisce esenzione dagli obblighi tributari, fiscali ed amministrativi che si devono corrispondere in base alle leggi, ai regolamenti 
                e alle disposizionidell'Amministrazione comunale</b>", 
            "di essere a conoscenza che l'Amministrazione comunale può sempre revocare il Patrocinio concesso, senza che il richiedente possa pretendere risarcimenti od indennizzi di sorta, 
                qualora lo stesso non risulti più rispondente ai criteri dettati dal vigente Regolamento comunale in materia, o allorquando gli strumenti comunicativi utilizzati o le modalità 
                di svolgimento della manifestazione/iniziativa risultino incidere negativamente sull'immagine del Comune",
                "di aver preso visione del vigente “Regolamento per la concessione del patrocinio comunale e l'utilizzo dello stemma comunale” e di impegnarsi a rispettare tutte le disposizioni 
                in esso contenute nonché tutte le vigenti prescrizioni legislative e regolamentari in materia"
    ]%}
    {% for dichiara in dic %}
    <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;" >        
        <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
    </td>
    <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
    </tr>
    {% endfor %}
</tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>
  {% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
